OO2PDFAS mit MOCCA?

  • Hallo,
    ich habe mir das OO2PDFAS Plug-In heruntergeladen und in der Anleitung bei A-SIT gelesen, dass ausschließlich trustDesk als BKU unterstützt wird. Ist eine unterstütztung für MOCCA geplant? Funktioniert das Signieren mit der neuen e-card?


    LG

  • Die Version 1.1.029, die Sie über die Download-Seite von http://www.buergerkarte.at beziehen können, unterstützt bereits MOCCA.
    In Kombination mit MOCCA funktioniert das Signieren dann auch mit Ihrer neuen e-card.


    Falls Sie noch die Version 1.1.028 installiert haben sollte Open Office automatisch erkennen, dass eine neue Version vorliegt und Ihnen diese zum Update anbieten (im rechten oberen Bildbereich von Open Office).